From 8c44c6287edd0cbafc62d42f856c8f47bb4badaa Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 15 2016 16:51:50 +0000
Subject: [PATCH 335/1001] Move js functions out into their own file.


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index f777965..e7cd4da 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -72,18 +72,6 @@ template = jinja2.Template("""
   </div>
 </div>
 {% endfor %}
-<script>
-var expand_feed_entries = function(idx) {
-    $("#expand-" + idx).addClass('hidden');
-    $("#collapse-" + idx).removeClass('hidden');
-    $("#content-" + idx).removeClass('hidden');
-}
-var collapse_feed_entries = function(idx) {
-    $("#expand-" + idx).removeClass('hidden');
-    $("#collapse-" + idx).addClass('hidden');
-    $("#content-" + idx).addClass('hidden');
-}
-</script>
 """)
 
 # No chrome around the feed.

